.banner-v2 {
  overflow: hidden;
  position: relative;
  display: none;
}
.banner-v2 .box .pic:after {
  padding-top: 39.0625%;
}
@media (max-width: 1200px) {
  .banner-v2 .box .pic:after {
    padding-top: 39.0625%;
  }
}
@media (max-width: 992px) {
  .banner-v2 .box .pic:after {
    padding-top: 56.25%;
  }
}
@media (max-width: 750px) {
  .banner-v2 .box .pic:after {
    padding-top: 134.4%;
  }
}
@media (max-width: 750px) {
  .LANG-ar .banner-v2 .box .pic::after,
  .LANG-ma .banner-v2 .box .pic::after,
  .LANG-na .banner-v2 .box .pic::after {
    padding-top: 146.66%;
  }
}
.banner-v2 .box .pic img {
  display: none;
}
@media (max-width: 1200px) {
  .banner-v2 .box .pic img {
    display: block;
  }
}
.banner-v2 .box .pic video {
  position: absolute;
  width: 100%;
}
@media (max-width: 1200px) {
  .banner-v2 .box .pic video {
    display: none;
  }
}
.banner-v2 .con {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.LANG-ar .banner-v2 .con {
  text-align: right !important;
  direction: rtl;
  unicode-bidi: bidi-override;
}
.LANG-ar .banner-v2 .con .cistern {
  max-width: 1510px;
}
.LANG-ar .banner-v2 .con .cistern .text {
  width: 64%;
  margin-left: 36%;
}
@media (max-width: 750px) {
  .LANG-ar .banner-v2 .con {
    text-align: center !important;
  }
  .LANG-ar .banner-v2 .con .cistern .text {
    margin-left: 0;
    width: 100%;
  }
}
@media (max-width: 750px) {
  .banner-v2 .con {
    padding-top: 30px;
  }
}
.banner-v2 .con .cistern {
  max-width: 1630px;
  height: 100%;
  font-size: 0;
}
@media (max-width: 1200px) {
  .banner-v2 .con .cistern {
    padding-left: 80px;
    padding-right: 80px;
  }
}
@media (max-width: 992px) {
  .banner-v2 .con .cistern {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.banner-v2 .con .cistern .text {
  width: 55.999%;
  display: inline-block;
  vertical-align: middle;
  margin-left: 40%;
  margin-top: -20px;
}
@media (max-width: 992px) {
  .banner-v2 .con .cistern .text {
    width: 46%;
    margin-left: 54%;
    margin-top: 20px;
  }
}
@media (max-width: 750px) {
  .banner-v2 .con .cistern .text {
    margin-left: 8%;
    margin-top: 80%;
    width: 92%;
  }
}
.banner-v2 .con .cistern .text h1 {
  font-size: 68px;
  color: #3e3a39;
  line-height: 1;
}
.LANG-cn .banner-v2 .con .cistern .text h1 {
  line-height: 1.15;
}
@media (max-width: 1200px) {
  .banner-v2 .con .cistern .text h1 {
    font-size: 36px;
  }
}
@media (max-width: 992px) {
  .banner-v2 .con .cistern .text h1 {
    font-size: 28px;
  }
  .banner-v2 .con .cistern .text h1 br {
    display: none;
  }
}
@media (max-width: 750px) {
  .banner-v2 .con .cistern .text h1 {
    font-size: 24px;
  }
  .banner-v2 .con .cistern .text h1 br {
    display: none;
  }
}
.banner-v2 .con .cistern .text .p1 {
  font-size: 42px;
  line-height: 1;
  font-weight: bold;
  color: #595657;
  margin-top: 25px;
}
@media (max-width: 1200px) {
  .banner-v2 .con .cistern .text .p1 {
    margin-top: 12px;
    font-size: 22px;
  }
}
@media (max-width: 992px) {
  .banner-v2 .con .cistern .text .p1 {
    font-size: 20px;
    margin-top: 15px;
    background-size: 20px;
  }
}
@media (max-width: 750px) {
  .banner-v2 .con .cistern .text .p1 {
    font-size: 18px;
    margin-top: 14px;
    margin-bottom: 0px;
    padding-left: 0;
  }
}
.banner-v2 .con .cistern .text .p2 {
  font-size: 26px;
  display: block;
  color: #b8070c;
  margin-top: 12px;
}
@media (max-width: 1200px) {
  .banner-v2 .con .cistern .text .p2 {
    margin-top: 4px;
    font-size: 20px;
  }
}
@media (max-width: 992px) {
  .banner-v2 .con .cistern .text .p2 {
    font-size: 14px;
    background-size: 16px;
    margin-top: 4px;
  }
}
@media (max-width: 750px) {
  .banner-v2 .con .cistern .text .p2 {
    font-size: 14px;
    background-size: 12px;
    padding-left: 0;
    margin-top: 0;
  }
}
.banner-v2 .con .cistern .text .ebg-btn-box {
  padding-top: 20px;
  font-size: 16px;
}
@media (max-width: 1200px) {
  .banner-v2 .con .cistern .text .ebg-btn-box {
    padding-top: 12px;
  }
}
@media (max-width: 992px) {
  .banner-v2 .con .cistern .text .ebg-btn-box {
    padding-top: 15px;
  }
}
@media (max-width: 750px) {
  .banner-v2 .con .cistern .text .ebg-btn-box {
    padding-top: 20px;
  }
}
.banner-v2 .con .cistern .text .ebg-btn-box a {
  margin-top: 8px;
  padding: 12px 40px !important;
  border-radius: 50px !important;
  color: #231815;
  border-color: #231815;
}
.banner-v2 .con .cistern .text .ebg-btn-box a:hover {
  border-color: #c7000b;
}
.banner-v2 .con .cistern .text .ebg-btn-box a:first-child {
  margin-top: 0;
  color: #fff;
  border-color: #c7000b;
}
.banner-v2 .con .cistern .text .ebg-btn-box a:first-child:hover {
  background-color: #8b0008;
  border-color: #8b0008;
}
.banner-v2 .con .cistern .text .ebg-btn-box a span {
  font-size: 16px !important;
}
@media (max-width: 992px) {
  .banner-v2 .con .cistern .text .ebg-btn-box a span {
    font-size: 12px !important;
  }
}
@media (max-width: 1200px) {
  .banner-v2 .con .cistern .text .ebg-btn-box a {
    padding: 8px 34px !important;
  }
}
@media (max-width: 992px) {
  .banner-v2 .con .cistern .text .ebg-btn-box a {
    padding: 4px 20px !important;
  }
}
@media (max-width: 750px) {
  .banner-v2 .con .cistern .text .ebg-btn-box a {
    margin-top: 14px;
    padding: 6px 28px 8px !important;
  }
  .banner-v2 .con .cistern .text .ebg-btn-box a span {
    font-size: 14px !important;
  }
}
.banner-v2 .con .cistern .text .ebg-btn-box br {
  display: none;
}
@media (max-width: 750px) {
  .banner-v2 .con .cistern .text .ebg-btn-box br {
    display: block;
  }
}
.banner-v2 .con .cistern:after {
  width: 0;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
@media (max-width: 750px) {
  .banner-v2 .con .cistern:after {
    display: none;
  }
}
@media (min-width: 1200px) {
  .banner-v2 .con .cistern .text h1 {
    font-size: 48px;
  }
  .banner-v2 .con .cistern .text .p1 {
    margin-top: 18px;
    font-size: 36px;
  }
  .banner-v2 .con .cistern .text .p2 {
    font-size: 22px;
  }
  .banner-v2 .con .cistern .text .ebg-btn-box a {
    padding: 6px 30px !important;
  }
}
@media (min-width: 1517px) {
  .banner-v2 .con .cistern .text h1 {
    font-size: 68px;
  }
  .banner-v2 .con .cistern .text .p1 {
    font-size: 42px;
    margin-top: 25px;
  }
  .banner-v2 .con .cistern .text .p2 {
    font-size: 26px;
  }
  .banner-v2 .con .cistern .text .ebg-btn-box {
    padding-top: 40px;
  }
  .banner-v2 .con .cistern .text .ebg-btn-box a {
    padding: 12px 40px !important;
  }
}
.banner-v2 .swiper-pagination-bullet {
  opacity: 1;
  background-color: #fff;
  margin: 5px;
}
.banner-v2 .swiper-pagination-bullet-active {
  background-color: transparent;
  border: 2px solid #c7000b;
}
.banner-v2 .swiper-pagination-bullets,
.banner-v2 .swiper-pagination-custom,
.banner-v2 .swiper-pagination-fraction {
  width: auto;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  padding: 6px 15px;
  font-size: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 50px;
}
@media (max-width: 1200px) {
  .banner-v2 .swiper-pagination-bullets,
  .banner-v2 .swiper-pagination-custom,
  .banner-v2 .swiper-pagination-fraction {
    bottom: 20px;
  }
}
